.headline {
  color: #f0f0f0;
  font-weight: 400;
  text-align: left;
  font-size: 5rem;
  line-height: 5.5rem;
  margin-top: 15px;
  margin-bottom: 0.15em;
  overflow: hidden;
}

.subheadline {
  color: #f0f0f0;
  font-size: 2rem;
  text-align: left;
  font-weight: 400;
}

.home {
  display: flex;
  flex-direction: column;
  justify-content: left;
  position: absolute;
  padding: 10%;
  padding-top: 7%;
  top: 56px;
  width: 100vw;
}

aside,
blockquote {
  background-color: #f0f0f0;
  font-size: 1rem;
  margin-bottom: 15px;
  padding: 20px;
}

.info {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  background-color: #f0f0f0;
  margin-bottom: 15px;
  font-size: 1rem;
}

code {
  display: block;
  background-color: #f0f0f0;
  padding: 20px;
  font-size: 1rem;
  margin-bottom: 15px;
  width: 100%;
}


.content {
  box-sizing: content-box;
  position: relative;
  max-width: 980px;
  height: fit-content;
  padding: 20px;
  z-index: 2;
  overflow: hidden;
 }

.line {
  background-color: var(--dark);
  width: 100%;
  height: 1px;
  margin-top: 8px;
  margin-bottom: 15px;
}

.btnbox {
  margin: 1px auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 980px;
}

.btnbox a {
  background: var(--medium);
  padding: 1em 2.4em;
  font-size: 1rem;
  margin: 2px;
  width: 220px;
  color: white;
  text-decoration: none;
  flex-grow: 1;
  text-align: center;
}

.btnbox a:hover {
  background-color: var(--lite);
  color: var(--black);
}

.btn {
  display: inline-block;
  background-color: #2666ae;
  padding: 0px 20px 0px  20px;
  height: 48px;
  line-height: 48px;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 1rem;
  border-radius: 5px;
}

.card {
  display: block;
  width: 100%;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 7px 14px 0 rgba(60, 66, 87, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  padding: 25px;
  margin-bottom: 15px;
}


@media screen and (max-width: 880px) {
  .headline {
    font-size: 2.5rem;
    line-height: 3rem;
    margin-bottom: 1rem;
    overflow: hidden;
  }

  .subheadline {
    font-size: 1.5rem;
  }

.content {
  top: -30px;
 }

}